View Single Post
  #1  
Old 16.08.2014, 12:16
HaselnuesseTo HaselnuesseTo is offline
JD Alpha
 
Join Date: Mar 2014
Posts: 24
Default Zippyshare: "Plugin veraltet"

Hallo, :D

Ich habe folgendes Problem mit jDownloader, was im übrigen schon in vergangener Zeit häufig vor kam. Gestern habe ich ein einen gesamten Linkkontainer eingefügt, mit Zippylinks. Von der einen Sekunde auf die andere gingen NUR die Zippy-downloads nicht mehr. Im Internet, auf Google habe ich keine aktuellen Theards gefunden, die ein aktuelles Problem melden.



Ich bitte um Hilfe
Vielen Dank!

Last edited by HaselnuesseTo; 28.12.2014 at 21:05. Reason: Bild gekürzt
Reply With Quote